{
  "navigationBarTitleText": "近山社区",
  "navigationStyle": "custom",
  "usingComponents": {
    "u-swiper": "/node-modules/uview-ui/components/u-swiper/u-swiper",
    "footer": "/components/footer_common"
  }
}